/* 左侧信息 */
.ysjbox {
	float: left;
	width: 18%;
	color: #000000;
}

.ysjbox .ysj {
	padding: 25px;
	border-bottom: 1px solid #ccc;
}

.ysjbox .ysj p {
	text-align: center;
}

.ysjbox .ysj .yyyy,
.ysjbox .ysj .hhmm,
.fwl {
	font-size: 16px;
	color: #939393;
}

.ysjbox .ysj .mmdd {
	margin: 22px 0;
	font-size: 22px;
}

.ysjbox .ysj .ly {
	margin-top: 15px;
	font-size: 16px;
}

.ysjbox .ysj .source {
	font-size: 16px;
}

.ly,
.source {
	line-height: 36px;
}

.ysjbox .ysj .fsize {
	margin: 15px 0;
	font-size: 16px;
	color: #7C7C7C;
}

.ysjbox .ysj .fsize span {
	cursor: pointer;
}

.ysjbox .ysj .fsize .large {
	font-size: 24px;
}

.ysjbox .ysj .fsize .normal {
	margin: 0 5px;
	font-size: 18px;
}

.ysjbox .ysj .fsize .small {
	font-size: 14px;
}

#fwl {
	color: red;
}

.ysjbox .bqlist {
	display: none;
	border-bottom: 1px solid #ccc;
}

.ysjbox .share {
	position: relative;
	padding: 15px 20px;
}

.ysjbox .share p {
	width: 100%;
	text-align: left !important;
	padding-left: 20px !important;
	margin-top: 10px;
	margin-bottom: 20px;
}

#div-div p {
	padding-left: 0 !important;
	text-align: center !important;
}

.ysjbox .share a {
	display: inline-block;
	width: 42px;
	height: 42px !important;
	float: none !important;
	padding-left: 0 !important;
	background-repeat: no-repeat !important;
	background-position: 100% 100% !important;
	vertical-align: middle;
	margin-right: 15px !important;
}

.ysjbox .share .bds_share {
	background: url("../images/common/fenxiang.png") no-repeat;
}

.ysjbox .share .bds_tsina {
	background: url("../images/common/weibo-2.png") no-repeat;
}

.ysjbox .share .bds_weixin {
	background: url("../images/common/weixin.png") no-repeat;
}

.ysjbox .share .bds_more {
	background: url("../images/common/jiahao.png") no-repeat !important;
	position: absolute;
	right: 16px;
	top: 32px;
	width: 22px !important;
	height: 22px !important;
}

/* 右侧内容 */
.detail {
	float: left;
	width: 82%;
	padding-top: 25px;
	padding-left: 25px;
	padding-right: 25px;
	margin-bottom: 20px;
	background: #FFFFFF;
	border-left: 1px solid #ccc;
	overflow: hidden;
}
.detail .dzbox p {
    text-align: center;
    text-indent: 0;
    color: inherit;
}
.detail>h1 {
	font-size: 28px;
	text-align: center;
	padding: 20px 50px 40px;
	font-weight: bold;
	border-bottom: 1px solid #ccc;
}

.detail>.table {
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	line-height: 40px;
	text-align: center;
}

.detail>.table>div {
	display: inline-block;
	margin: 0 15px;
}

.detail .fontsize img,
.detail .fontsize span {
	margin: 0 5px;
	cursor: pointer;
}

.detail .dywb {
	cursor: pointer;
}

.detail .bdsharebuttonbox {
	display: inline-block;
	vertical-align: middle;
}

#NewsContent {
	padding: 20px;
	font-size: 16px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: rgba(0, 0, 0, 1);
	line-height: 36px;
	overflow: auto;
}

#div-div {
	text-align: center;
	font-size: 12px;
	color: #999;
	clear: both;
	padding-bottom: 20px;
}

#div-div>table {
	display: inline-block;
}

.zrbjbox {
	margin: 0 auto;
	width: 92%;
	height: auto;
}

.zrbjbox .zrbj {
	display: block;
	margin: 10px 0;
	margin-right: 30px;
	text-align: right;
	color: #9d9d9d;
}

.detail .dygn {
	float: right;
	margin-right: 20px;
	overflow: hidden;
}

.detail .dygn span {
	cursor: pointer;
}

.detail .zrbjbox,
.detail .dygnbox,
.ycdfj {
	margin: 0 auto;
	width: 92%;
	height: auto;
}

.dygnbox {
	overflow: hidden;
}

.detail .dzbox {
	margin-top: 20px;
	width: 92%;
	text-align: center;
}

.detail .dzbox div {
	display: inline-block;
	width: 88px;
	height: 88px;
	font-size: 14px;
	color: #7C7C7C;
	border: 1px solid #ccc;
	border-radius: 50%;
	cursor: pointer;
	padding-top: 10px;
}

.detail .dzbox div.sc {
	margin-left: 20px;
}

.detail .dzbox span {
	display: inline-block;
	width: 30px;
	height: 33px;
	background: url(../images/common/dianzan1.png) no-repeat center;
}

.detail .dzbox span.active {
	background: url(../images/common/dianzan2.png) no-repeat center;
}

.ycdfj h3,
.zrbjbox h3 {
	color: #fff;
	background: #025eab;
	line-height: 36px;
	font-size: 18px;
	height: 36px;
	width: 143px;
	text-align: center;
}

.xgtable {
	margin-top: 10px;
	font-size: 16px;
	line-height: 24px;
}

.mobile_show {
	display: none;
}
#NewsContent H2 {
    font-size: 14px
;}
#NewsContent .icon {
    border-right-width: 0px; 
    margin: 3px 0px 0px;
     border-top-width: 0px; 
     border-bottom-width: 0px; 
     border-left-width: 0px
;}
#NewsContent IMG {
    border-bottom: #ccc 1px solid; 
    border-left: #ccc 1px solid; 
    border-top: #ccc 1px solid; 
    border-right: #ccc 1px solid;
    }
#NewsContent DIV {
    /*LINE-HEIGHT: 150%; */
    text-indent: 2em; 
    font-size: 14px
;}
#NewsContent P {
    /*LINE-HEIGHT: 150%; */
    text-indent: 2em; 
    font-size: 14px
;}

#NewsContent span {
    LINE-HEIGHT: 150%; text-indent: 2em; font-size: 14px
;}

#NewsContent A {
    color: #1e50a2; text-decoration: underline
;}
#NewsContent A:visited {
    color: #1e50a2; text-decoration: underline
;}
#NewsContent A:hover {
    color: #ba2636
;}

#NewsContent TABLE{ border-collapse:collapse;border:1px solid #000 } 
#NewsContent TABLE TD{ text-indent: 2em;border:1px solid #000; padding: 2px 3px;} 

#NewsContent TABLE TD P {
    text-indent: 0px; 
    margin: 0px; font-size: 14px;
    /*LINE-HEIGHT: 150%;*/
;}
#NewsContent TABLE TH P {
    text-indent: 2em;
    text-indent: 0px; 
    margin: 0px; 
    font-size: 1px;
    /*LINE-HEIGHT: 150%;*/
;}
#NewsContent TABLE TD IMG {
    border-bottom-style: none; 
    border-right-style: none; 
    margin: 5px; 
    border-top-style: none; 
    border-left-style: none;
;}
#NewsContent.fs p {
    text-indent: 2em; 
    font-size: 10px;
    /*LINE-HEIGHT: 150%;*/
;}

#NewsContent .vsbcontent_img{
    text-align:center;
    text-indent:0px;
}

#NewsContent .vsbcontent_video{
    text-align:center;text-indent:0px
}

/*#NewsContent .newscontent_l p {
    font-size: 16px;
}        
#NewsContent .newscontent_m p {
    font-size: 14px;
} 
#NewsContent .newscontent_s p {
    font-size: 12px;
} */
#NewsContent p b,#NewsContent p b font,#NewsContent p b span{
    font-weight: bold;
}
@media screen and (max-width:768px) {
	.ysjbox {
		display: none;
	}

	.mobile_show {
		display: block;
	}

	.detail {
		padding: 10px;
		width: 100%;
		border: none;
		overflow: hidden;
	}

	.detail>h1 {
		border: none;
		font-size: 20px;
		padding: 0 0 20px 0;
	}

	.mobile_show {
		height: 41px;
		margin-top: 10px;
		padding-bottom: 20px;
		border-bottom: 1px solid #ccc;
	}

	.mobile_show li {
		float: left;
		margin-right: 20px;
	}
}
